using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace SavelevPynktObmenaValyti
{
    public partial class Form3 : Form
    {
        public Form3()
        {
            InitializeComponent();
        }

        private void label1_Click(object sender, EventArgs e)
        {

        }

        private void информация_о_кассиреBindingNavigatorSaveItem_Click(object sender, EventArgs e)
        {
            this.Validate();
            this.информация_о_кассиреBindingSource.EndEdit();
            this.tableAdapterManager.UpdateAll(this.savelev_pynkt_obmena_valytiDataSet);

        }

        private void Form3_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "savelev_pynkt_obmena_valytiDataSet.Информация_о_кассире". При необходимости она может быть перемещена или удалена.
            this.информация_о_кассиреTableAdapter.Fill(this.savelev_pynkt_obmena_valytiDataSet.Информация_о_кассире);

        }
    }
}
